[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken deps in the stable release are not acceptable



On Fri, 2007-12-28 at 19:19 +0100, Christoph Wickert wrote:
> Raleigh, we have a problem...
> 
> python-gammu, which is required by wammu, prevents users from updating
> to the latest gammu release for several days now. It has already been
> reported in Bugzilla, see
> https://bugzilla.redhat.com/show_bug.cgi?id=426848 and - even more
> interesting -
> https://bugzilla.redhat.com/show_bug.cgi?id=425831
> 
> This leads me to some questions:
> 
>      1. Why is # 425831 still in status "New"? It has been reported on
>         Dec 16th and the maintainer already responded to it.

It's the holidays and people are doing non-fedora things?

I mean it's from dec 16th to the 28th. It's 12 days, I grant you, but if
the person(s) is(are) in college then there's a good chance they may be
away from their normal work habits or network connections.

-sv




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]